<?php
/**
 * Exports Order / Shipping Information From Zen Cart in various chosen formats
 *
 * @package Export Shipping and Order Information
 * @copyright Copyright 2009, Eric Leuenberger http://www.zencartoptimization.com
 * @copyright Portions Copyright 2003-2006 Zen Cart Development Team
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: shipping_export.php, v 1.3.2 08.05.2010 11:41 Eric Leuenberger econcepts@zencartoptimization.com$
 * Thanks to dhcernese and Scott Wilson (That Software Guy) for contributing various portions that contained several bug-fixes.
 */
define('VERSION', '1.3.2');
$fromcron ='yes';
 require_once('includes/application_top.php');
 require_once(DIR_WS_CLASSES . 'currencies.php');
 $currencies = new currencies();
 require_once(DIR_WS_CLASSES . 'order.php');
	if((int)$_POST['orderId'] > 0){
		$orderId = (int)$_POST['orderId'];
		$orders_update_query = "UPDATE ". TABLE_ORDERS ." SET downloaded_ship='yes' WHERE downloaded_ship='no' AND orders_id = '".$orderId."'";
		$db->Execute($orders_update_query);
		echo $orders_update_query;
	}
	
 
?>
<?php require(DIR_WS_INCLUDES . 'application_bottom.php'); ?>